# Generated by Django 5.0.8 on 2024-10-02 22:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0020_harborconfig_vuln_notification_email_template'),
    ]

    operations = [
        migrations.AddField(
            model_name='harborconfig',
            name='unknown_criticality',
            field=models.CharField(blank=True, choices=[('Critical', 'Critical'), ('High', 'High'), ('Medium', 'Medium'), ('Low', 'Low')], default='High', max_length=20),
        ),
    ]
